Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003856TestLinkReportspublic2010-10-05 12:162010-10-09 08:00
Reporterasimon 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiontestlink_1_9_rc1-qa-20100926 
Fixed in Version1.9 RC 1 
Summary0003856: Requirement based report should regard platforms
DescriptionPlatforms are not taken into account yet for requirement based report. This has to be refactored.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011649)
fman (administrator)
2010-10-05 19:45

Not enough information to start developemnt => provide analisys before start any kind of development.
Requirements are related to test cases, and this relation can be created BEFORE test case version assignment to test plans.
Platforms are item used ONLY on test plan context.
then feature is not clear
(0011650)
Julian (reporter)
2010-10-05 19:50

requirement based report uses test case executions.

to take platforms into account means to only evaluate executions for a specified platform.

-> report would get a dropdownlist containing all defined platforms and an entry for all platforms to preserve current behaviour.
(0011699)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-10-05 12:16 asimon New Issue
2010-10-05 12:17 asimon Assigned To => asimon
2010-10-05 12:17 asimon Status new => assigned
2010-10-05 19:45 fman Note Added: 0011649
2010-10-05 19:50 Julian Note Added: 0011650
2010-10-07 11:21 asimon Status assigned => resolved
2010-10-07 11:21 asimon Fixed in Version => 1.9 RC 1
2010-10-07 11:21 asimon Resolution open => fixed
2010-10-09 08:00 fman Note Added: 0011699
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker